Bug 543120 - [abrt] crash detected in thunderbird-3.0-3.9.b4.fc12
[abrt] crash detected in thunderbird-3.0-3.9.b4.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
12
i686 Linux
low Severity high
: ---
: ---
Assigned To: Jan Horak
Fedora Extras Quality Assurance
abrt_hash:1d5ff162390365a47ed79ba2c17...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-01 13:10 EST by Casimiro de Almeida Barreto
Modified: 2010-12-03 21:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:26:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (123.30 KB, text/plain)
2009-12-01 13:11 EST, Casimiro de Almeida Barreto
no flags Details

  None (edit)
Description Casimiro de Almeida Barreto 2009-12-01 13:10:58 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: /usr/lib/thunderbird-3.0b4/thunderbird-bin
component: thunderbird
executable: /usr/lib/thunderbird-3.0b4/thunderbird-bin
kernel: 2.6.31.6-145.fc12.i686.PAE
package: thunderbird-3.0-3.9.b4.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Casimiro de Almeida Barreto 2009-12-01 13:11:07 EST
Created attachment 375142 [details]
File: backtrace
Comment 2 Adam Williamson 2009-12-03 11:55:21 EST
reporter stated on mailing list that it crashes every time he tries to send mail. Casimiro, do you mean any time you try to send _any_ email, or any time you try to send a particular message?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Casimiro de Almeida Barreto 2009-12-03 12:34:33 EST
It crashes any time I try to send _any_ email:

1. No matter what the format is:
   1.1. Text
   1.2. HTML
   1.3. Both

2. No matter if enigmail is enabled or disabled

3. No matter what identity I use:
   3.1. xxx@gmail.com
   3.2. xxx@yahoo.com.br
   3.3. xxx@terra.com.br
   3.4. xxx@bol.com.br
   3.5. xxx@ig.com.br
   3.6. xxx@hotmail.com

4. No matter if the body of the message is something simple as:
   "this is a test"

6. No matter if there are attachments (corollary of 4)

7. It is a genuine crash: nothing (no check box, no warning, nothing) is presented. Application crashes & core dump is generated.
Comment 4 Adam Williamson 2009-12-03 14:31:35 EST
Thanks.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Matěj Cepl 2009-12-03 20:15:20 EST
Do you have enigmail installed? Which version? Does it help if you upgrade to at least 1.0?

Thank you for filing the bug
Comment 6 Casimiro de Almeida Barreto 2009-12-03 20:47:25 EST
thunderbird-3.0-3.9.b4.fc12.i686
thunderbird-enigmail-1.0.0-1.fc12.i686
Comment 7 Casimiro de Almeida Barreto 2009-12-03 20:48:46 EST
imho crash has nothing to do with enigmail:

a) It happens when extension is disabled
b) It happens when I explicitly disable
   b.1) message signing
   b.2) enigmime
Comment 8 Casimiro de Almeida Barreto 2009-12-03 20:54:20 EST
[casimiro@localhost Documentos]$ rpm -qa | grep thunderbird
thunderbird-3.0-3.9.b4.fc12.i686
thunderbird-enigmail-1.0.0-1.fc12.i686
[casimiro@localhost Documentos]$ rpm -qa | grep mozilla
mozilla-vlc-1.0.3-1.fc12.i686
mozilla-filesystem-1.9-5.fc12.i686
[casimiro@localhost Documentos]$ rpm -qa | grep firefox
firefox-3.5.5-1.fc12.i686
Comment 9 Casimiro de Almeida Barreto 2009-12-04 21:19:56 EST
As of: 20091205 00:18 (GMT -3:00)

When I remove enigmail extension thunderbird regains ability of sending e-mail. Bug is at enigmail.
Comment 10 Bug Zapper 2010-11-04 00:43:41 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2010-12-03 21:26:32 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.